{ "translations": {
    "Social" : "Социјалне мреже",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Нексткалуд је постао део федерисаних социјалних мрежа!",
    "** Disclaimer: this is an ALPHA version **\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "** Упозорење: ово је АЛФА верзија **\n\n**🎉 Некстклауд је постао део здружених социјалних мрежа!**\n\n**🙋 Пронађите Ваше пријатеље:** Без обзира да ли користе Некстклауд, 🐘 Мастодон, 🇫 Френдику, или ускоро и ✱ Дијаспору, 👹 МедиаГоблин или јоше неку – можете их запратити!\n\n**📜 Профилни подаци:** Нема потребе да попуњавате још профила – користиће се и биће проширивани подаци са Некстклауда.\n\n**👐 Ваше објаве су само Ваше:** Све што објавите остаје на Вашем Некстклауду!\n\n**🕸 Отворени стандарди:** Користимо већ успостављени ActivityPub стандард!",
    ".well-known/webfinger isn't properly set up!" : ".well-known/webfinger није добро подешен!",
    "Social needs the .well-known automatic discovery to be properly set up. If Nextcloud is not installed in the root of the domain, it is often the case that Nextcloud can't configure this automatically. To use Social, the admin of this Nextcloud instance needs to manually configure the .well-known redirects: " : "Социјалним мрежама је потребно подешено .well-known аутоматско откривање. Ако Некстклауд није инсталиран у кореном домену, често Некстклауд ово не може да подеси сам. Да бисте користили Социјалне мреже, администратор ове Некстклауд инстанце треба да ручно подеси .well-known редирекције:",
    "Open documentation" : "Отвори документацију",
    "Social app setup" : "Поставке социјалне апликације",
    "ActivityPub requires a fixed URL to make entries unique. Note that this can not be changed later without resetting the Social app." : "ActivityPub захтева фиксан URL да би сви уноси били јединствени. Ово се не може изменити накнадно, без да се ресетује цела апликација Социјалних мрежа.",
    "ActivityPub URL base" : "ActivityPub URL основа",
    "Finish setup" : "Заврши подешавање",
    "The Social app needs to be set up by the server administrator." : "Социјалну апликацију мора да подеси администратор сервера.",
    "Home" : "Почетна",
    "Direct messages" : "Директне поруке",
    "Profile" : "Профил",
    "Local timeline" : "Локална лајна",
    "Global timeline" : "Глобална лајна",
    "Following" : "Пратим",
    "Post publicly" : "Пошаљи јавно",
    "Post to followers" : "Пошаљи пратиоцима",
    "Post to recipients" : "Пошаљи примаоцима",
    "Post unlisted" : "Пошали неизлистано",
    "Public" : "Јавно",
    "Post to public timelines" : "Објављуј на јавне лајне",
    "Unlisted" : "Неизлистано",
    "Do not post to public timelines" : "Не објављуј на јавне лајне",
    "Followers" : "Пратиоци",
    "Post to followers only" : "Пошаљи само пратиоцима",
    "Direct" : "Директно",
    "Post to mentioned users only" : "Пошаљи само поменутим корисницима",
    "Unfollow" : "Отпрати",
    "Follow" : "Прати",
    "posts" : "објаве",
    "following" : "прати",
    "followers" : "пратиоца",
    "No results found" : "Нема пронађених резултата",
    "There were no results for your search:" : "Нема резултата за претрагу:",
    "Searching for" : "Тражим",
    "Reply" : "Одговори",
    "Boost" : "Подржи",
    "More actions" : "Још радњи",
    "Delete post" : "Обриши објаву",
    "boosted" : "подржано",
    "No posts found" : "Нема објава",
    "Posts from people you follow will show up here" : "Објаве од људи које пратите ће се појавити овде",
    "No direct messages found" : "Нема директних порука",
    "Posts directed to you will show up here" : "Објаве упућене директно Вама ће се појавити овде",
    "No local posts found" : "Нема локалних објава",
    "Posts from other people on this instance will show up here" : "Објаве од других људи са ове инстанце ће се појављивати овде",
    "No global posts found" : "Нема јавних објава",
    "Posts from federated instances will show up here" : "Објаве се федерисаних инстанци ће се појавити овде",
    "No posts found for this tag" : "Нема нађених објава за ову ознаку",
    "Follow on Nextcloud Social" : "Запрати преко Некстклауд Социјалне мреже",
    "Hello" : "Здраво",
    "Please confirm that you want to follow this account:" : "Потврдите да желите следећи налог:",
    "You are following this account" : "Пратите овај налог",
    "Close" : "Затвори",
    "You are going to follow:" : "Запратићете:",
    "name@domain of your federation account" : "name@domain Вашег здруженог налога",
    "Continue" : "Настави",
    "This step is needed as the user is probably not registered on the same server as you are. We will redirect you to your homeserver to follow this account." : "Овај корак је потребан пошто корисник вероватно није регистрован на истом сервери као и Ви. Преусмерићемо Вас на Ваш сервер да запратите овај налог.",
    "User not found" : "Корисник није нађен",
    "Sorry, we could not find the account of {userId}" : "Нажалост, не можемо да нађемо налог корисника {userId}",
    "Nextcloud becomes part of the federated social networks!" : "Некстклауд је постао део федерисаних социјалних мрежа!",
    "We automatically created a Social account for you. Your Social ID is the same as your federated cloud ID:" : "За Вас је аутоматски направљен социјални налог. Ваша социјална идентификација је иста као и идентификација за здружени облак:",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "Пошто сте нови на Социјалној апликацији, почните тако што ћете запратити званични Некстклауд налог да не бисте пропустили ниједну новост",
    "Follow Nextcloud on mastodon.xyz" : "Запратите Некстклауд на mastodon.xyz инстанци"
},"pluralForm" :"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);"
}